### Method

# Gtk Labelget_text

#### Declaration [src]

    const char*
    gtk_label_get_text (
      GtkLabel* self
    )

#### Description [src]

Fetches the text from a label.

The returned text is as it appears on screen. This does not include any embedded underlines indicating mnemonics or Pango markup. (See `gtk_label_get_label()`)

#### Return value

Type: `const char*`

The text in the label widget. This is the internal string used by the label, and must not be modified.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.